package com.sooka.system.real_estate.pre_order_cancel_notice.domain;

import com.sooka.common.annotation.Excel;
import com.sooka.system.domain.BaseBusinessEntity;
import lombok.Getter;
import lombok.Setter;

/**
 * 市房地产-预购商品房预告注销信息对象
 *
 * @author lei
 * @date 2022-08-22
 */
@Getter
@Setter
public class TGuijiRealEstatePreOrderCancelNotice extends BaseBusinessEntity
{
    private static final long serialVersionUID = 1L;

    /** 序号 */
    @Excel(name = "序号")
    private String id;

    /** 插入时间 */
    @Excel(name = "插入时间")
    private String cdTime;

    /** 批次号 */
    @Excel(name = "批次号")
    private String cdBatch;

    /** 标志位 */
    @Excel(name = "标志位")
    private String cdOperation;

    /** 数据来源 */
    @Excel(name = "数据来源")
    private String cdSource;

    /** 业务宗号 */
    @Excel(name = "业务宗号" )
    private String YWZH;

    /** 权利人 */
    @Excel(name = "权利人" )
    private String QLR;

    /** 权利人证件号码 */
    @Excel(name = "权利人证件号码" )
    private String QLRZJHM;

    /** 义务人 */
    @Excel(name = "义务人" )
    private String YWR;

    /** 义务人证件号码 */
    @Excel(name = "义务人证件号码" )
    private String YWRZJHM;

    /** 合同号 */
    @Excel(name = "合同号" )
    private String HTH;

    /** 幢号 */
    @Excel(name = "幢号" )
    private String ZH;

    /** 房号 */
    @Excel(name = "房号" )
    private String FH;

    /** 房屋用途 */
    @Excel(name = "房屋用途" )
    private String FWYT;

    /** 房屋性质 */
    @Excel(name = "房屋性质" )
    private String FWXZ;

    /** 建筑面积 */
    @Excel(name = "建筑面积" )
    private String JZMJ;

    /** 坐落 */
    @Excel(name = "坐落" )
    private String ZL;

    /** 注销原因 */
    @Excel(name = "注销原因" )
    private String ZXYY;

    /** 原预告登记证明号 */
    @Excel(name = "原预告登记证明号" )
    private String YYGDJZMH;

    public String getYwzh()
    {
        return YWZH;
    }

    public String getQlr()
    {
        return QLR;
    }

    public String getQlrzjhm()
    {
        return QLRZJHM;
    }

    public String getYwr()
    {
        return YWR;
    }

    public String getYwrzjhm()
    {
        return YWRZJHM;
    }

    public String getHth()
    {
        return HTH;
    }

    public String getZh()
    {
        return ZH;
    }

    public String getFh()
    {
        return FH;
    }

    public String getFwyt()
    {
        return FWYT;
    }

    public String getFwxz()
    {
        return FWXZ;
    }

    public String getJzmj()
    {
        return JZMJ;
    }

    public String getZl()
    {
        return ZL;
    }

    public String getZxyy()
    {
        return ZXYY;
    }

    public String getYygdjzmh()
    {
        return YYGDJZMH;
    }
}
